@mixin desktop-sm {
  @media only screen and (max-width: 1399px) {
    @content;
  }
}

@mixin horizontal-tablet {
  @media only screen and (max-width: 1199px) {
    @content;
  }
}

@mixin vertical-tablet {
  @media only screen and (max-width: 991px) {
    @content;
  }
}

@mixin horizontal-mobile {
  @media only screen and (max-width: 768px) {
    @content;
  }
}

@mixin vertical-mobile {
  @media only screen and (max-width: 565px) {
    @content;
  }
}

@mixin vertical-game3 {
  @media only screen and (max-height: 640px) {
    @content;
  }
}

@mixin vertical-game-footer {
  @media only screen and (max-height: 760px) {
    @content;
  }
}
